PLGFCI(3)

NAME
plgfci - Get FCI (font characterization integer)

SYNOPSIS
plgfci(p_fci)

DESCRIPTION

Gets information about the current font using the FCI approach. See the PLplot documentation for more information.

Redacted form: plgfci(p_fci)

This function is used in example 23.

ARGUMENTS

p_fci (PLUNICODE_NC_SCALAR(3), output)
    Returned value of the current FCI value.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.